MS_ACTION_X =          4
MS_ACTION_Y =          20
MS_ACTION_Z =          2

MS_AC_ACCEPT =   1-1
MS_AC_PILES =    2-1
MS_AC_DELIVER =  3-1
MS_AC_WAIT =     4-1

MS_ACTION_NAMES = ['ACCEPT', 'PILES', 'DELIVER', 'WAIT']
